@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
:root {
  --btn-background: linear-gradient(90deg, #F6CE6A 0%, #FFD79C 53.3%, #FFEACB 100%);
  --blue-background: #24324E;
}

@media (max-width: 440px) {
  .header__btn-md {
    flex-direction: column;
    align-items: center;
  }

  div .header__btn-p {
    margin-right: 0rem;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2.5rem !important;
    padding-left: 0rem !important;
  }
  .item-104:hover > .mod-menu__sub,
  .item-103:hover > .mod-menu__sub{
    display: block;
    position: absolute;
    background-color: var(--blue-background);
    top:20px;
    z-index: 111;
    padding-left: 10px;
      }
  .item-104 .mod-menu__sub,
  .item-103 .mod-menu__sub{
display: none;
  }



}

@media (max-width: 992px) {

  /*.link-email,
  .link-loc {
    display: none;
  }*/

  .link-tel {
    font-size: 11px !important;
  }

  div .banner__text {
    width: 93%;
    font-size: 30px;
  }

  /* menu */
  .fa,
  .fas,
  [class*=" icon-"],
  [class^=icon-] {
    color: white !important;
    font-size: 27px;
  }

  .navbar__main .container {
    justify-content: flex-end;
  }

  .logo {
    max-width: 241% !important;
  }

  button.navbar-toggler.navbar-toggler-right.collapsed {
    margin-right: 20px;
    font-size: 26px;
  }

  .navbar-toggler:focus {
    box-shadow: 0 0 0 1px !important;
    color: white;
  }
  .item-104 .mod-menu__sub,
  .item-103 .mod-menu__sub{
    padding-left: 15px;
    font-size: 13px !important;
      }
  .item-104 .mod-menu__sub .nav-item a,
  .item-103 .mod-menu__sub .nav-item a{
     font-size: 13px !important;
     }     

}


@media (max-width: 767px) {}

@media (min-width: 767px) {}

@media (min-width: 1400px) {}

* {
  font-family: 'Inter', serif, sans-serif;
  font-size: 16px;
}

body {
  background: #f7f7f7 !important;
}

/*-------- top bar --------*/
.bg-blue {
  background: var(--blue-background);
  color: #ffffff;
}

.link-email,
.link-loc,
.link-tel {
  color: #ffffff!important;
  text-decoration: none!important;
  font-size: 14px!important;
}

.link-email:hover,
.link-loc:hover,
.link-tel:hover {
  color: #b6b6b6;
}

.logo {
  transition: 0.5s;
}

.logo:hover {
  transform: scale(1.05);
}



/* ------- menu ---------- */
.navbar__main {
  border-top: 1px solid #385180;
  border-bottom: 1px solid #385180;
  color: #ffffff;
  background: #233456 !important;
}

ul.navbar-nav .nav-item a {
  color: #ffffff !important;
  text-decoration: none;
  padding-right: 60px;
}

ul.navbar-nav .nav-item a:hover {
  color: #b6b6b6 !important;
}

.navbar {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.deeper ul li a {
  font-size: 18px;
}



/* ------------- header --------------*/
.header {
  background: url(/images/banner.jpg) no-repeat;
  background-size: cover;
  color: #ffffff;
  height: 100%;
  padding-top: 32px;
  padding-bottom: 14px;
}

.banner__text {
  width: 60%;
  font-weight: 700;
  font-size: 38px;
  line-height: 110%;
}

ul .main {
  list-style: none;
  font-weight: 400;
  font-size: 18px;
}

ul li.main:before {
  content: "—";
  position: relative;
  left: -5px;
}

.header__btn-p {
  background: rgba(255, 255, 255, 0.17);
  border-radius: 6px;
  backdrop-filter: blur(8px);
  padding: 6px 21px;
  width: 179px;
  height: 45px;
  margin-right: 3rem;
}

.btn-warning-main {
  padding: 9px 58px !important;
  background: linear-gradient(90deg, #F6CE6A 0%, #FFD79C 53.3%, #FFEACB 100%);
}

.btn-warning-main:hover {
  background: linear-gradient(90deg, #f1bc33 0%, #dab277 53.3%, #f5ca89 100%);
}

.btn-warning-main:active:focus {
  box-shadow: 0 0 0 0.25rem rgb(217 164 6 / 50%);
}

.ml a {
  margin-right: 20px;
}


/* -------- main ------------ */
.caption-52 {
  font-weight: 700;
  font-size: 52px;
}

.caption-34 {
  font-weight: 700;
  font-size: 24px;
}

.block__white-1 {
  background: #ffffff;
  border: 1px solid #F2F2F2;
  border-radius: 6px;
  padding: 24px;
}

.preim__cap {
  font-style: normal;
  font-weight: 700;
  font-size: 52px;
  color: #F3F3F3;
  text-align: center;
}

.block__white {
  background-color: #ffffff;
  color: black;
  border-radius: 4px;
  height: 157px;
  padding-top: 40px;
  margin-bottom: 5px;
}

.block__white__cap {
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
}

.block__white p {
  font-weight: 500;
}

.uslugi_block {
  display: flex;
  align-items: center;
  border-left: 4px solid #F6CE6A;
  padding-left: 11px;
  margin-bottom: 25px;
  background: rgb(255, 255, 255);
  min-height: 60px;
}

.uslugi_block:hover {
  border-left: 4px solid #3A405F;
  background: #F6FAFF;
  box-shadow: 5px 11px 24px rgba(58, 64, 95, 0.13);
}

.uslugi__link {
  text-decoration: none;
  color: black;
  font-weight: 500;
  color: black !important;
}

.btn-warning-main-zai,
.rsform-submit-button {
  padding: 9px 31px !important;
  background: linear-gradient(90deg, #F6CE6A 0%, #FFD79C 53.3%, #FFEACB 100%);
  border: none !important;
}

.btn-warning-main-zai:hover,
.rsform-submit-button:hover {
  background: linear-gradient(90deg, #f1bc33 0%, #dab277 53.3%, #f5ca89 100%);
}

.btn-main {
  background: rgba(0, 0, 0, 0);
  border: 1px solid #F6CE6A !important;
  padding: 9px 58px !important;
  color: #ffffff !important;
}

.btn-main:hover {
  border: 1px solid #fab507 !important;
  background: linear-gradient(90deg, #f1bc33 0%, #dab277 53.3%, #f5ca89 100%);
}

.contact__block-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.bg__uslugi{
  background: url(/images/bg-h1.jpg) no-repeat;
  background-size: cover;
  color: #ffffff;
  padding: 20px 0;
}
.white__caption{
 font-weight: 700;
font-size: 24px;
line-height: 130%;
margin-bottom: 0;
}

/* footer */


.br123 {
    display: none;
  }

/* carousel */

.navbar-nav a {
  font-size: 27px;
}

.icon-menu:before{
  content:"Меню \f0c9"
}

a:hover {
  opacity: 0.8;
}
.uslugi_block a > h2 {
  font-size: 16px!important;
  font-weight: 500!important;
}

@media (max-width: 768px){
  .telefoni {
    display: flex;
    flex-direction: column;
  }
  .br123 {
    display: block;
  }
  .caption-52 {
    font-size: 37px;
  }
  .preim__cap {
    font-size: 32px;
  }
}
.mod-menu__sub {
  margin-top: 20px;
}

.modalBodyListCities {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.modalBodyListCities a {
    font-size: 0.9rem;
    letter-spacing: -1px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    margin-top: 20px;
}
.modalBodyListCities .col-4 {
    line-height: 1.5;
}
.modalTitleListCities {
    margin-top: 10px;
    margin-bottom: 10px;
}
.modalDialogListCities {
    max-width: 750px;
}
.alert {
  position: fixed;
  bottom: 0;
  right: 0;
  justify-content: space-between;
  width: 100%;
}
.alert .btn-close {
  margin-bottom: auto;
}
ul.mod-menu.mod-list.nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    gap: 24px;
    padding: 10px;
    position: relative;
}


@media (max-width: 767px) {
    .modalDialogListCities {
        max-width: 350px;
    }
    .modalBodyListCities .col-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }
}